* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: #000;
    overflow-x: hidden !important;

}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #FFF;
    font-family: "Kazimir", serif;
}

li, a, span {
    color: #FFF;
    font-family: "Kazimir", serif;
}

.header {
    width: 100%;
    display: flex;
    align-items: center;
    position: fixed;
    background-color: #000;
    z-index: 999999;
    justify-content: center;
}

.container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
}

.navbar {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    background-color: #000;
}

.nav_logo {

    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.nav_logo img {
    width: 140px;
}

.nav_logo svg {
    width: 130px;
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.nav_menu {
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.nav_menu ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu ul li {
    width: 250px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #FFF;
}

.nav_menu-list--item a {
    color: #FFF;
    font-size: 2vw;

    text-decoration: none;
}

.nav_menu-list--item.notborder {
    border: none;
}

.nav_button p {
    width: 191px;
    height: 50px;
    background-color: #000;
    border: none;
    color: #FFF;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 31px;
}

.nav_button p img {
    width: 50px;
}

.nav_button svg {
    width: 191px;
    top: 0px;
    position: absolute;
}

.nav_button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    position: relative;
}

.main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content:
        center;
    flex-direction: column;
}

.nav_button a {
    text-decoration: none;
}

.main_first_block {
    height: 610px;
    width: 100%;
    display: flex;

    align-items: center;
    justify-content: center;
    position: relative;
}

.main_first_block_img {
    width: 46%;
    position: absolute;
    top: 0px;
    transition: .9s;
}

.hover-left {
    transform: translateX(10%);
}

.hover-right {
    transform: translateX(-10%);
}

.hover-top {
    transform: translateY(10%);
}

.first_block-bgimg {
    width: 100%;
    position: absolute;
    top: 0px;
    right: -3.472vw;
}

.first_block-desc {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
}

.first_block-desc_h1 {
    margin-top: 100px;
    width: 700px;
    padding: 20px;
    border: 1px solid #FFF;
}

.first_block-desc_h1 h1 {
    font-size: 38px;
    line-height: 50px;
    position: relative;
    z-index: 9999;
}

.fist_block-desc-text {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: start;
    position: relative;
    margin-top: 80px;
    flex-direction: column;
    padding: 20px;
}

.fist_block-desc-text p {
    font-size: 20px;
    color: #ccc;
    line-height: 30px;
}

.fist_block-desc-text span {
    font-size: 90px;
    color: #FFF;
}

.fist_block-desc-text svg {
    width: 400px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9999;
}

hr {
    width: 100%;
    border: 1.3px solid #FFF;
    position: relative;
    z-index: 9999;
}

.about_game {
    margin-top: 100px;
    width: 100%;
    display: flex;
    padding-bottom: 13.158vw;
    align-items: start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 13.158vw 9.868vw;
    position: relative;
}

.about_game-card {
    width: 32.895vw;
    display: flex;
    align-items: center;
    justify-content: left;
}

.about_game-card p {
    font-size: 1.842vw;
    line-height: 2.632vw;
}

.about_game-card p.right {
    text-align: right;
}

.about_game-card p.w-300 {
    width: 23.026vw;
}

.about_game-card.right {
    justify-content: right;
}

.about_game img {
    position: absolute;
    bottom: -7.895vw;
    z-index: -998;
    width: 52.632vw;
}

.mehanics {
    width: 100%;
    display: flex;
    margin-top: 150px;
    align-items: center;
    justify-content:
        center;
    flex-direction: column;
}

.mehanics_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    text-align: center;
}

.mehanics_title h1 {
    font-size: 3.947vw;
    margin-left: 3.947vw;
    width: 13.158vw;
    text-align: center;
    display: flex;
    text-align: center;
    line-height: 6.118vw;
    font-weight: 400;

}

.mehanics_title svg {
    position: absolute;
}

.fist_block-desc-text p {
    width: 500px;
}

@media(max-width:800px) {
    body {
        overflow-x: hidden !important;
    }

    .navbar {
        flex-direction: column;
    }

    .header {
        position: relative;
    }

    .nav_logo {
        width: 100%;
    }

    .nav_menu {
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .first_block-desc_h1 {
        width: 100%;
        position: relative;
        background-color: #000;
        z-index: 9;
    }

    .main_first_block_img {
        z-index: 999;
        top: 140px;
        width: 100%;
    }

    .first_block-bgimg {
        width: 200%;
        right: 0px;
    }

    .fist_block-desc-text svg {
        z-index: 99;
    }

    .fist_block-desc-text p {
        position: relative;
        z-index: 9999;
    }

    .fist_block-desc-text span {
        position: relative;
        z-index: 9999;
    }

    .about_game img {
        width: 100%;
    }

    .about_game {
        justify-content: space-between;
    }
}

@media(max-width:600px) {
    .first_block-desc_h1 h1 {
        position: relative;
        z-index: 9999;
    }

    hr {
        margin-top: 50px;
    }

    .fist_block-desc-text span {
        font-size: 80px;
    }

    .fist_block-desc-text p {
        width: 100%;
    }

    .nav_menu-list--item a {
        font-size: 15px;
    }
}


.mehanics_cards {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.316vw 2.605vw;
    padding-bottom: 30vw;
}

.mehanics_cards-card {
    width: 26.316vw;
    min-height: 26.316vw;
    padding: 2.632vw;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #FFF;
    border-radius: 100%;
}

.mehanics_cards-card.mt-3 {
    margin-top: 3.5vw;
}

.mehanics_cards-card p {
    font-size: 1.776vw;
    line-height: 2.763vw;
}

.mehanics_cards-card.w-500 {
    width: 32.895vw;
    min-height: 32.895vw;
}

.mehanics_cards-card.w-300 {
    width: 19.737vw;
    min-height: 19.737vw;
}

.mehanics_cards-card.pa-r {
    position: absolute;
    right: 0;
    bottom: 10px;
}

.mehanics_cards-card.pa-l {
    position: absolute;
    left: 20vw;
    bottom: 10px;
}

.plot {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.plot_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
}

.plot_title h1 {
    line-height: 6.118vw;
    font-size: 3.947vw;
    font-weight: 400;
}

.plot_cards {
    width: 100%;
    margin-top: 3.289vw;
    display: flex;
    align-items: start;
    gap: 2.632vw;
    flex-wrap: wrap;
    justify-content: space-between;
}

.plot_cards-card {
    width: 39.474vw;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.316vw;
}

.plot_cards-card svg {
    position: absolute;
    left: 0px;
}

.plot_cards-card p {
    font-size: 2.105vw;
    line-height: 3.289vw;
}

.svg-b {
    bottom: 0px;
}

.svg-t {
    top: 0px;
}

.w-100 {
    width: 6.579vw;
}

.svg-r {
    right: 0px;
    left: auto !important;
}

.plot_cards-card ul {
    width: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    flex-direction: column;
}

.plot_cards-card ul li {
    font-size: 1.974vw;
    line-height: 3.947vw;
    display: flex;
    align-items: center;
    text-align: right;
    justify-content: center;
    color: #FFF;
    position: relative;
    z-index: 999;
    gap: 1.316vw;
    list-style: none;
}

.plot_cards-card ul li::after {
    content: "";
    display: block;
    width: 1.316vw;
    border-radius: 6.579vw;
    height: 1.316vw;
    background-color: #FFF;
}

.plot img {
    position: absolute;
    top: 13.158vw;
    width: 52.632vw;
}

.tokenin {
    width: 100%;
    padding-left: 3.289vw;
    padding-right: 3.289vw;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.tokenin_title {
    width: 100%;
    margin-top: 70px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}

.tokenin_title h1 {
    font-size: 3.355vw;
    line-height: 5.197vw;
}

.tonekin_desc {
    position: relative;
    width: 100%;
    padding: 1.316vw 1.974vw;
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: start;
    gap: 3.289vw;
}

.tonekin_desc-svg--left {
    width: 32.895vw;
    position: absolute;
    top: 0px;
    left: 0px;
}

.tonekin_desc-svg--right {
    width: 32.895vw;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.tonekin_desc-img--right {
    position: absolute;
    top: 0px;
    width: 39.474vw;
    right: 0px;
}

.tonekin_desc-img--left {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 39.474vw;
}

.tonekin_desc p {
    width: 46.053vw;
    position: relative;
    z-index: 9999;
    font-size: 1.316vw;
    line-height: 1.974vw;
}


.game_mahanics-alredy {
    margin-top: 20px;
    width: 100%;
    padding-left: 3.289vw;
    padding-right: 3.289vw;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}

.alredy_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
}

.alredy_title h1 {
    line-height: 4.474vw;
    font-size: 2.895vw;
}

.alredy_desc {
    width: 70%;
    padding: 1.974vw;
    gap: 1.316vw;
    position: relative;
    display: flex;
    align-items: start;
    justify-content: left;
    flex-direction: column;
}

.alredy_desc svg {
    width: 32.895vw;
}

.alredy_desc p {
    line-height: 2.171vw;
    font-size: 1.382vw;
}

.alredy_desc-img--first {
    position: absolute;
    top: -2.632vw;
    right: 0px;
    width: 6.579vw;
}

.alredy_desc-img--second {
    position: absolute;
    top: -2.632vw;
    right: 7.895vw;
    width: 4.276vw;
}

.alredy-info {
    width: 100%;
    margin-top: 26.316vw;
    gap: 0.658vw;
    display: flex;
    align-items: end;
    justify-content: end;
    padding: 1.316vw;
    text-align: right;
    flex-direction: column;
    position: relative;
}

.alredy-info img {
    position: absolute;
    left: 0px;
    width: 23.684vw;
    opacity: 0.5;
}

.alredy-info svg {
    position: absolute;
    bottom: 0px;
    width: 32.895vw;
    right: 0px;
}

.alredy-info p {
    width: 1000px;
    position: relative;
    z-index: 9999;
    line-height: 2.171vw;
    font-size: 1.382vw;
}

.game_mehanics-future {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top: 3.289vw;
    justify-content: center;
    flex-direction: column;
}

.future_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: start;
}

.future_desc {
    width: 100%;
    display: flex;
    align-items: start;
    gap: 1.974vw;
    padding: 1.974vw 5.263vw;
    position: relative;
    justify-content: center;
    flex-direction: column;
}

.future_desc-bg--img {
    position: absolute;
    top: 6.579vw;
    width: 60%;
    left: -3.289vw;
}

.future_desc-svg-left {
    width: 32.895vw;
    position: absolute;
    top: 0px;
    left: 0px;
}

.future_desc-svg-right {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.future_desc p {
    font-size: 1.382vw;
    position: relative;
    z-index: 9999;
    width: 42.763vw;
    line-height: 2.171vw;
}

.token_desc {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding: 1.974vw;
}

.token_desc-top--left {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 32.895vw;
}

.token_desc-top--right {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 32.895vw;
}

.token_desc h1 {
    line-height: 3.355vw;
    font-size: 2.171vw;
}

.token_desc-bottom--left {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 32.895vw;
}

.token_desc-bottom--right {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 32.895vw;
}

.token_desc img {
    width: 32.895vw;
}

.required {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.required_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.required_title h1 {
    font-size: 4.605vw;
}

.required_cards {
    width: 100%;
    margin-top: 2.632vw;
    display: flex;
    align-items: center;
    gap: 3.289vw;
    justify-content: center;
}

.required_cards-card {
    padding: 1.974vw 1.316vw;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border: 1px solid #FFF;
    border-radius: 13.158vw;
}

.required_cards-card p {
    font-size: 1.711vw;
    line-height: 2.632vw;
}

.required_cards-down {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 6.579vw;
    margin-top: 1.042vw;
}

.heroes {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 5.263vw;
}

.heroes_title {
    width: 26.316vw;
    display: flex;
    align-items: start;
    justify-content: left;
    position: relative;
    padding: 1.316vw;
}

.heroes_title svg {
    position: absolute;
    top: 0px;
    left: 0px;
}

.heroes_title h1 {
    line-height: 4.079vw;
    font-size: 2.632vw;
    font-weight: 100;
}

.heroes_cards {

    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 4.605vw;
}

.heroes_cards-card {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 0.658vw;
}

.heroes_cards-card img {
    width: 15.132vw;
}

.heroes_cards-card p {
    text-align: center;
    width: 15.132vw;
    line-height: 2.237vw;
    font-size: 1.447vw;
}

.combat {

    padding-left: 3.289vw;
    padding-right: 3.289vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.combat_title {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}

.combat_title h1 {
    font-size: 4.605vw;
    line-height: 7.171vw;
}

.combat_title p {
    line-height: 2.434vw;
    font-size: 1.579vw;
}

.combat_desc {
    margin-top: 1.974vw;
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: left;
    gap: 1.974vw;
}

.combat_desc img {
    width: 49.342vw;
}

.combat_desc ul {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: column;
    gap: 0.658vw;
}

.combat_desc ul li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: left;
    color: #FFF;
    font-size: 1.579vw;
    line-height: 2.434vw;
    font-family: "Kazimir", serif;
}

.combat_desc ul li img {
    width: 4.605vw;
}

.roadmap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.roadmap_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

}

.roadmap_desc {
    width: 100%;
    display: flex;
    align-items: start;
    margin-top: 3.289vw;
    justify-content: center;
}

.roadmap_desc-block {
    width: 32.895vw;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
}

.roadmap_desc-block h2 {
    line-height: 3.355vw;
    font-size: 2.171vw;

}

.roadmap_desc-block ul {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 1.974vw;
    flex-direction: column;
}

.roadmap_desc-block ul li {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: left;
    gap: 10px;
    position: relative;
}

.roadmap_desc-block ul li span {
    color: #FFF;
    line-height: 1.842vw;
    font-size: 1.184vw;
    position: absolute;
    text-align: right;
    width: 13.158vw;
    left: -13.816vw;
}

.roadmap_desc-block ul li p {
    font-size: 1.184vw;
    line-height: 1.842vw;
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 1.316vw;
}

.roadmap_desc-block ul li p::before {
    content: "";
    width: 1.974vw;
    min-width: 1.974vw;
    height: 1.974vw;
    border-radius: 50%;
    border: 2px solid #FFFF;
    display: block;
}

.bg-fff::before {
    background-color: #FFF !important;
}

.ourteam {
    width: 100%;
    margin-top: 4.605vw;

    padding-left: 3.289vw;
    padding-right: 3.289vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.ourteam_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ourteam_title h1 {
    line-height: 5.724vw;
    font-size: 3.684vw;

}

.ourteam_cards {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: start;
    padding: 1.974vw;
    gap: 2.632vw;
    position: relative;
}

.ourteam_cards-card {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 0.658vw;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.ourteam_cards-card img {
    width: 13.158vw;
}

.ourteam_cards-card p {
    line-height: 2.632vw;
    font-size: 1.711vw;

}

.ourteam_cards svg {
    position: absolute;
    top: 0px;

}

.ourteam_desc {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.ourteam_desc p {
    line-height: 3.092vw;
    font-size: 1.974vw;
}

.ourpartners {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.ourpartners_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ourpartners_title h1 {
    line-height: 5.724vw;
    font-size: 3.684vw;
}

.ourpartners_cards {
    width: 80%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.ourpartners_cards-card {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1.316vw;
    justify-content: center;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
}

.ourpartners_cards-card img {
    width: 11.842vw;
}

.notrightborder {
    border-right: 0px;
}

.notbottmborder {
    border-bottom: 0px;
}


.footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #000;
    flex-direction: column;
}

.footer_title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_title h1 {
    font-size: 3.026vw;
    line-height: 3.947vw;
}

.footer_icons {
    width: 100%;
    margin-top: 3.289vw;
    flex-wrap: wrap ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon {
    width: 150px;
    height: 150px;
    display: flex;
    background-color: #FFF;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
}

.footer_icons-icon img {
    width: 100%;
}

.footer_btn {
    width: 100%;
    margin-top: 6.579vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_btn button {
    border: 3px solid #FFF;
    color: #FFF;
    cursor: pointer;
    padding: 1.316vw 3.947vw;
    background-color: #000;
    font-size: 1.053vw;
}

.footer_logo {
    margin-top: 1.316vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.footer_icons a{
    text-decoration: none;
}
.footer_logo img:nth-child(2) {
    width: 32.895vw;
}

.footer_logo img:nth-child(1) {
    width: 10.158vw;
}

.footer_icons-icon svg{
    background-color: #000;
}

.footer_icons-icon i{
    color: #000;
    font-size: 80px;
}

@media(max-width:800px){
    .footer_title h1{
        font-size: 25px;
        line-height: 40px;
    }
    .footer_icons{
        gap: 10px;
    }
    .footer_btn button{
        width: 80%;
        max-width: 400px;
        min-height: 40px;
        font-size: 20px;
    }
    .footer_logo img:nth-child(1){
        width: 100px;
        margin-top: 20px;
    }
    .footer_logo img:nth-child(2){
            width: 200px;
    }
    .footer_icons-icon {
        width: 64px !important;
        height: 64px !important;
        display: flex;
        background-color: #FFF;
        border-radius: 100px;
        align-items: center;
        justify-content: center;
    }
    .footer_icons-icon i{
        color: #000;
        font-size: 40px !important;
    }
}


.language {
    width: 75px;
    height: 75px;
    display: flex;
    position: fixed;
    cursor: pointer;
    border: 2px solid #FFF;
    border-radius: 100px;
    background-color: #000;
    bottom: 20px;
    z-index: 999999999;
    left: 20%;
    align-items: center;
    justify-content: center;
}

.lan_en {
    display: none;
}

.language p {
    font-size: 28px;
    line-height: 43px;
}

@media(min-width:2450px) {
    .nav_menu-list--item a {
        color: #FFF;
        font-size: 1.7vw;
        text-decoration: none;
    }

    .nav_menu ul li {
        width: 22.917vw;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
        border-right: 2px solid #FFF;
    }

    .navbar {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0.694vw;
        background-color: #000;
    }
}

@media(min-width:1620px) {
    .main_first_block_img {
        top: -4vw;
    }
}

@media(min-width:1920px) {
    body {
        max-width: 3000px;
        position: relative;
        margin: 0 auto;
    }

    .header {
        position: relative;
    }

    .main_first_block {
        height: 42.361vw;
    }

    .first_block-desc_h1 h1 {
        font-size: 2.639vw;
        line-height: 3.472vw;
        position: relative;
        z-index: 9999;
    }

    .first_block-desc_h1 {
        margin-top: 6.944vw;
        width: 48.611vw;
        padding: 1.389vw;
        border: 1px solid #FFF;
    }

    .fist_block-desc-text svg {
        width: 27.778vw;
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 9999;
    }

    .fist_block-desc-text p {
        width: 34.722vw;
        font-size: 1.389vw;
        color: #ccc;
        line-height: 2.083vw;
    }

    .fist_block-desc-text span {
        font-size: 6.25vw;
        color: #FFF;
    }

    .fist_block-desc-text {
        width: 100%;
        display: flex;
        align-items: start;
        justify-content: start;
        position: relative;
        margin-top: 5.556vw;
        flex-direction: column;
        padding: 1.389vw;
    }

    .main_first_block_img {
        width: 46%;
        position: absolute;
        top: 1.906vw;
        transition: .9s;
    }
    
    .first_block-bgimg{
        width: 80% !important;
    }
    .about_game img {
        position: absolute;
        bottom: -7.895vw;
        z-index: 9989999;
        width: 41.632vw;
    }
    .about_game{
        padding-bottom: 3vw;
        gap: 7.158vw 9.868vw;
    }

}
@media(max-width:2000px){

}
@media(min-width:2300px){
    .mehanics_cards-card.w-500 {
        width: 25.895vw;
        min-height: 24.895vw;
    }
    .mehanics_cards-card {
        width: 20.316vw;
        min-height: 19.316vw;
        padding: 2.632vw;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        border: 1px solid #FFF;
        border-radius: 100%;
    }
    .mehanics_cards-card.w-300 {
        width: 15.737vw;
        min-height: 14.737vw;
    }
    .mehanics_cards-card.pa-l{
        width: 22vw;
        height: 20vw;
        position: absolute;
        left: 22vw;
        bottom: 270px;
    }
    .mehanics_cards-card.pa-r{
        width: 26.895vw;
        min-height: 25.895vw;
        bottom: 240px;
        right: 7vw;
    }
    .mehanics_cards-card.pa-r p{
        font-size: 1.5vw;
    }
    .plot img {
        position: absolute;
        top: 5.158vw;
        width: 40.632vw;
    }
    .plot_cards{
        gap:130px;
    }
    .plot_cards-card p{
        font-size: 1.5vw;
        line-height: 2vw;
        
    }
    .plot_cards-card ul li{
        font-size: 1.5vw;
        line-height: 3vw;

    }
    .zz-svg{
        width: 15%;
    }
    .tonekin_desc{
        gap: 2.3vw;
    }
    .alredy_desc{
        margin-top: 100px;
    }
    .alredy_desc p {
        line-height: 1.5vw;
        font-size: 1.1vw;
    }
    .alredy-info{
        margin-top: 15vw;
    }
    .future_desc{
        gap: 1.5vw;
    }
    .ourpartners_cards{
        width: 50%;
    }
    .future_desc p{
        font-size: 1.2vw;
        line-height: 2vw;
    }
    .future_desc-bg--img{
        width: 50%;
    }
    .ourpartners_cards-card img {
        width: 6.842vw;
    }
    .footer_logo img:nth-child(1){
        width: 8vw;
    }
    .footer_logo img:nth-child(2){
        width: 18vw;
    }
}

@media(max-width:1720px) {
    .main_first_block {
        margin-top: 5.903vw;
    }
    
}

.gamelogo {
    z-index: 99999;
    width: 12.889vw;
    top: 1.389vw;
    right: 1.389vw;
    animation: scaleImage 2s infinite alternate;
    position: absolute;
}

@keyframes scaleImage {
    0% {
        transform: scale(1);
        /* Изначальный размер */
    }

    100% {
        transform: scale(1.12);
        /* Масштабирование до 1.5 */
    }
}


.future_title h1{
    line-height: 4.474vw;
    font-size: 2.895vw;
}

#ourpartners_cards2{
    display: none;
}

@media(max-width:450px) {
    .nav_menu-list--item a {
        font-size: 10px;
    }
    .roadmap_desc-block h2{
        font-size: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .about_game-card{
        margin-bottom: 40px;
    }
    .about_game-card p{
        font-size: 16px !important;
        line-height: 30px !important;
    }
    #roadmap_desc-block{
        width: 100%;
    }
    .alredy_title h1{
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .tokenin_title h1{
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
        margin-top: 0px;
    }
    .future_desc-svg-right {
        position: absolute;
        bottom: -191px !important;
        width: 31px;
        right: -10px !important;
    }
    .token_desc{
        flex-direction: column;
    }

    .fist_block-desc-text p {
        font-size: 12px;
        line-height: 25px;
    }

    .fist_block-desc-text span {
        font-size: 50px;
    }

    .fist_block-desc-text {
        position: absolute;
        top: -60px;
    }

    .fist_block-desc-text svg {
        width: 300px;
    }

    hr {
        margin-top: -10px;
    }

    .main_first_block {
        height: 420px;
    }

    .first_block-desc_h1 {
        margin-top: 200px;
    }
    .heroes_title h1{
        font-size: 20px;
        line-height: 30px;
    }
    .first_block-desc_h1 h1 {
        font-size: 18px;
        width: 80%;
        line-height: 30px;
    }

    .main_first_block_img {
        right: 0px;
        top: 200px;
        width: 60%;
    }

    .about_game {
        gap: 20px;
    }

    .about_game img {
        bottom: -70px;
    }
    .required_cards{
        flex-direction: column;
        gap: 20px !important;
    }
    .required_cards-card{
        height: auto !important;
        min-height: 50px;
        padding: 20px;
        width: 100% !important;
    }
    .required_cards-card p{
        font-size: 12px !important;
        line-height: 20px !important;
    }
    .required_cards-down{
        flex-direction: column;
        gap: 20px !important;
        margin-top: 20px !important;
    }
    .required_cards-card p{
        width: 100% !important; 
    }
    .heroes{
        flex-direction: column;
        justify-content: center;
        align-items: center !important;
    }
    .heroes_title{
        width: 100%;
        padding: 20px;
    }
    .heroes_cards{
        grid-template-columns: 1fr;
    }
    .heroes_cards-card img {
        width: 270px;
    }
    .heroes_cards-card p{
        width: 100%;
        line-height: 30px;
        margin-top: 20px;
        font-size: 20px;
    }
    .combat{
        margin-top: 20px;
    }
    .combat_desc{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .combat_desc ul li{
        font-size: 20px;
        line-height: 40px;
        align-items: start;
        justify-content: start;
    }
    .combat_desc ul li img{
        width: 40px;
    }
    .combat_desc img{
        width: 300px;
    }
    .roadmap_desc{
        flex-direction: column;
        align-items: center;
    }
    .roadmap_desc-block{
        width: 73%;
    }
    .roadmap_desc-block ul li p{
        font-size: 15px;
        align-items: baseline;
        margin-left: 10px;
        line-height: 30px;
    }
    .roadmap_desc-block ul li span{
        font-size: 13px;
        line-height: 16px;
        top: 7px;
    }
    .ourpartners_cards-card img{
        width: 80px;
    }
    .ourpartners_cards{
        grid-template-columns: 1fr 2fr;
    }
    .ourpartners_cards-card{
        padding: 7.316vw;
    }
    .about_game-card p {
        font-size: 2.842vw;
        line-height: 3.632vw;
    }
    #ourpartners_cards2{
        display: grid;
    }
    #ourpartners_cards1{
        display: none;
    }
    .about_game{
        flex-direction: column;
        align-items: center;
    }
    .about_game-card{
        width: 100%;
        text-align: left;
    }
    .about_game-card p.w-300{
        width: 100%;
    }
    .alredy_desc{
        width: 100%;
    }
    .alredy_desc p{
        font-size: 12px;
        line-height: 25px;
    }
    .alredy_desc svg {
        width: 199px;
    }
    .alredy_desc-img--second{
        width: 30px;
    }
    .alredy_desc-img--first{
        width: 40px;
    }
    .alredy-info p{
        font-size: 15px;
        line-height: 20px;
        width: 100%;

    }
    .alredy-info img{
        width: 200px;
    }
    .alredy-info{
        gap: 20px;
        padding: 20px;
    }
    .alredy-info svg{
        width: 200px;
    }
    .future_desc p{
        font-size: 9px;
        line-height: 10px;
    }
    .future_desc img{
        width: 100%;
        top: 50px;
        
    }
    .tonekin_desc p{
        font-size: 10px;
        line-height: 11px;
    }
    .tonekin_desc-img--left{
        width: 70%;
    }
    .tonekin_desc-img--right{
        width: 70%;
    }
}

@media(max-width:400px){
    hr {
        margin-top: -33px;
    }
    .main_first_block{
        height: 393px;
    }
    .main_first_block_img {
        right: -20px;
        top: 200px;
        width: 54%;

    }
    .about_game img {
        bottom: -27px;
    }
}


.mobile_hmtl{
    display: none;
}
@media(max-width:500px)
{
    header{
        display: none !important;
    }
    main{
        display: none !important;
    }
    footer{
        display: none !important;
    }
    .mobile_hmtl{
        display: flex;
    }
    .mehanics_cards-card.pa-l{
        bottom: 0px;
    }
    .mehanics_cards{
        padding-bottom: 35vw;
    }
 
}

#mobile{
    display: none;
}
@media(max-width:500px){
    #desctop{
        display: none;
    }
    #mobile{
        display: flex;
    }
    .main_button a{
        height: 100px !important;
    }
    .noborder{
        border: none;
    }
    .nav_menu ul{
        gap: 20px;
        flex-wrap: wrap;
    }
    .nav_menu ul li{
        width: 150px;
    }
    #rec659955761{
        margin-top: -52px !important;
    }
    .nav_menu{
        padding-bottom: 0;
    }
    .nav_menu-list--item a{
        color: #fff !important;
        font-size: 15px;
    }
}
@media(max-width:380px){
    .nav_menu ul li{
        width: 100px;
    }
}